happy with debian

arne anka openmoko at ginguppin.de
Sun Sep 14 11:30:49 CEST 2008

> device to /dev/ttySAC1 and it works. I don't know for what reason i
> should install fso-gpsd.

so that you don't need gpsd.
fso handles gps by itself -- thus having gpsd trying to handle gps too,  
might end up in confusion.
fso-gpsd is a compatibility layer between fso and applications requiring  

More information about the community mailing list